### Function

# Gimp text_layer_set_kerning

#### Declaration [src]

    gboolean
    gimp_text_layer_set_kerning (
      GimpLayer* layer,
      gboolean kerning
    )

#### Description [src]

Enable/disable kerning in a text layer.

This procedure enables or disables kerning in a text layer.

Available since: | 2.6

#### Parameters

`layer` | `GimpLayer`
| The text layer.
| The data is owned by the caller of the function.
`kerning` | `gboolean`
| Enable/disable kerning in the text.

#### Return value

Returns: | `gboolean`
| TRUE on success.